PDF::API3::Compat::API2::Basic::TTF::Prop(3)

NAME
PDF::API3::Compat::API2::Basic::TTF::Prop - Glyph Properties table in a font

DESCRIPTION

INSTANCE VARIABLES

version
default
lookup
    Hash of property values keyed by glyph number

lookupFormat

METHODS

  $t->read
Reads the table into memory

  $t->out($fh)
Writes the table to a file either from memory or by copying

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew Jonathan_Kew@sil.org. See PDF::API3::Compat::API2::Basic::TTF::Font for copyright and licensing.

POD ERRORS
Hey! The above document had some coding errors, which are explained below:

Around line 37:
    '=item' outside of any '=over'

Around line 47:
    You forgot a '=back' before '=head1'